Album: Flare (Space to Breathe Mix)
Style: single
Artists:
- Ash Taylor
Date: February 4, 2023
Date Added: January 30, 2025
URLs:
- https://8reath-of-light.bandcamp.com/track/flare-space-to-breathe-mix
- https://www.youtube.com/watch?v=QEjWkNwc9zY
Cover Artists:
- Hunter M
Color: '#9d76d1'
Groups:
- 8reath of light
- Fandom
Art Tags:
- Jade
Wallpaper Artists:
- Ash Taylor
Cover Art File Extension: png
Wallpaper Style: |-
    opacity: 0.8;
    background-repeat: no-repeat;
    background-size: 1920px;
---
Track: Flare (Space to Breathe Mix)
Duration: 3:33
Referenced Tracks:
- Flare
- Eternity Served Cold
- Even in Death
Sampled Tracks:
- Flare
- Even in Death
Commentary: |-
    <i>Ash Taylor:</i> ([Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/flare-space-to-breathe-mix))

    as featured in [godfeels 3.2](https://archiveofourown.org/works/44185195/chapters/111743365)
